#4 Object_Declaration_View Broken

v1.0_(example)
open
nobody
5
2012-09-15
2005-02-16
Karl Nyberg
No

The following program works with 3.15p (tested on
Solaris and Red Hat 8.0 and Fedora Core 3) but not with
any later releases (just tested with gcc-3.4-20050211
on Solaris, AIX and Fedora Core 3).

Discussion

  • Karl Nyberg

    Karl Nyberg - 2005-02-16
     
  • YnSta

    YnSta - 2005-05-03

    Logged In: YES
    user_id=1023032

    Same problem with cvs version (checked out at end of april
    2005) with gcc 3.4.3

     
  • Martin Krischik

    Martin Krischik - 2005-11-23

    Logged In: YES
    user_id=697486

    We need to upload a new version - Only problem is that the
    version from GNAT/GPL is just that - GPL. Not very usefull
    for a library.

    Martin

     
  • Simon Wright

    Simon Wright - 2006-06-17

    Logged In: YES
    user_id=917025

    Unless people are looking to produce proprietary tools,
    which it's not obvious to me that we should support anyway,
    I don't see how having a GPL-ed ASIS library would be a
    problem. I build a tool with ASIS that I use in-house to
    generate proprietary code, OK; I build a tool with ASIS that
    I sell to you, GPL applies to the tool; you use the tool to
    generate proprietary code, OK.
    For my own developments, I'm very close to using GNAT GPL
    for everything.

     


Anonymous

Cancel  Add attachments





Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks